/*!
Theme Name: Tractor Child
Theme URI: http://tractor.thememove.com
Author: ThemeMove
Author URI: http://thememove.com
Version: 1.0.0
Template: tractor
Text Domain:  tractor
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

.header-21 .header-button .tm-button {
	height: 106px;
	line-height: 106px;
}
.header-21.headroom--not-top .header-button .tm-button {
	height: 90px;
	line-height: 90px;
}
.tm-service.style-01 .post-title {
	font-size: 24px;
	margin-bottom: 5px;
	line-height: 1.4;
}
@media (max-width: 768px) {
	.page-mobile-main-menu .sub-menu a {
		color: #222 !important;
	}
}
@media (max-width: 768px) {
	.image1{
		width: max-content;
		float: left;
		display: inline-block;
	}
}
.page-mobile-main-menu .sub-menu a {
	color: #fff !important;
}
@media (max-width: 767px){
	.header-button {
		display: block !important;
	}
}
@media (max-width: 767px){
	.header-right .popup-search-wrap {
		display: none !important;
	}
	.header-right #page-open-mobile-menu {
		order: 2;
	}
}
@media (max-width: 768px){
	.page-mobile-main-menu li.has-mega-menu .sub-menu a {
		color: #222 !important;
	}
}
.top-bar-07 .top-bar-info .info-item {
	padding: 8px 0 !important;
}
#asl-storelocator.asl-p-cont .Num_of_store span.count-result {
	display: none;
}
#wpcf7-f7291-p7213-o1 .wpcf7-submit {
	margin-top: 20px;
}
#wpcf7-f7291-p7213-o1 .wpcf7-mail-sent-ok {
	display: none !important;
}
